.login-illustration {
	--var: 10vw;
	position: absolute;
	top: 0;
	right: 10vw;
	width: 50vw;
	height: 100vh;
	&::after {
		content: "";
		position: absolute;
		width: 10vw;
		height: 100vh;
		top: 0;
		right: -10vw;
		background-color: $primary-color;
	}
	svg {
		position: absolute;
		top: 0;
		right: 0;
		width: auto;
		height: 100%;
	}
	img {
		position: relative;
		top: 22vh;
		right: -25vw;
		z-index: 10;
	}
}
